.highlight { background-color: yellow; }
#bottommenu ul { list-style: none; padding: 0; margin: 0; }
#bottommenu li { display: inline; padding: 0 5px; border-left: 1px solid black; }
/*
     FILE ARCHIVED ON 07:47:22 Mar 20, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:52:42 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.737
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.01
  esindex: 0.014
  cdx.remote: 30.14
  LoadShardBlock: 148.828 (3)
  PetaboxLoader3.datanode: 161.579 (4)
  PetaboxLoader3.resolve: 99.706 (3)
  load_resource: 206.44
*/